[tiny]
	#Defines the chemical tank size
	# Default: 100
	# Range: 1 ~ 9223372036854775807
	size = 100

[small]
	#Defines the chemical tank size
	# Default: 400
	# Range: 1 ~ 9223372036854775807
	size = 400

[normal]
	#Defines the chemical tank size
	# Default: 1000
	# Range: 1 ~ 9223372036854775807
	size = 1000

[reinforced]
	#Defines the chemical tank size
	# Default: 2000
	# Range: 1 ~ 9223372036854775807
	size = 2000

[big]
	#Defines the chemical tank size
	# Default: 4500
	# Range: 1 ~ 9223372036854775807
	size = 4500

[huge]
	#Defines the chemical tank size
	# Default: 8000
	# Range: 1 ~ 9223372036854775807
	size = 8000

[ludicrous]
	#Defines the chemical tank size
	# Default: 16000
	# Range: 1 ~ 9223372036854775807
	size = 16000

[vacuum]
	#Defines the chemical tank size
	# Default: 32000
	# Range: 1 ~ 9223372036854775807
	size = 32000
